SEARU.ORG
当前位置:SEARU.ORG > Linux 教程 > 正文

Linux kernel sclp_ctl_ioctl_sccb函数竞争条件漏洞(CVE-2016-6130)

Linux kernel sclp_ctl_ioctl_sccb函数竞争条件漏洞(CVE-2016-6130)

发布日期:2016-06-30
更新日期:2016-07-04

受影响系统:

Linux kernel < 4.6

描述:


CVE(CAN) ID: CVE-2016-6130

Linux Kernel是Linux操作系统的内核。

Linux kernel 4.6之前版本,drivers/s390/char/sclp_ctl.c/sclp_ctl_ioctl_sccb函数存在竞争条件漏洞。本地用户通过更新某个长度值,可获取内核内存的敏感信息。

<*来源:Pengfei Wang
  *>

建议:


厂商补丁:

Linux
—–
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/torvalds/linux/commit/532c34b5fbf1687df63b3fcd5b2846312ac943c6

未经允许不得转载:SEARU.ORG » Linux kernel sclp_ctl_ioctl_sccb函数竞争条件漏洞(CVE-2016-6130)

赞 (0)
分享到:更多 ()

评论 0